Skip to Content
0
Former Member
Sep 24, 2010 at 02:49 PM

Nakisa OrgChart 2.1 SAP Live version

14 Views

Hi Nakisa experts,

I must install Nakisa for my customer V2.1.

My questions for the requirements for the HR-OCI add on.

I hav a ECC6.0 with following Support packages installed.

SAP_APPL SAPKH60006

SAP_HR SAPKE60023

EA-HR SAPKGPHD07

What else do I need?

Thank you in advance for any hint.

Kind regards

Wolfgang